/* Contact Form Basic Styles
========================================================*/
.contact-form {
position: relative;
letter-spacing: -4px;
margin-left: -1px;
}
.contact-form label {
position: relative;
background-color: #ffffff;
letter-spacing: normal;
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 12px;
max-width: 100%;
}
.contact-form label:first-child {
margin-right: 0;
}
.contact-form label.message {
max-width: 100%;
margin-right: 0;
width: 100%;
margin-bottom: 19px;
}
.contact-form fieldset {
border: none;
}
/* Contact Form Input
========================================================*/
.contact-form input[type='text'] {
width: 100%;
background-color: #ffffff;
border-radius: 0;
line-height: 21px;
font-size: 14px;
font-family: 'Open Sans', sans-serif;
padding: 16px 16px 7px 17px;
color: #75796f;
outline: none;
height: 48px;
border: 1px solid #d7d7d7;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 0;
-webkit-appearance: none;
}
/* Contact Form Placeholder Styles
========================================================*/
.contact-form ._placeholder {
width: 100% !important;
position: absolute;
right: 0;
top: 0;
display: block;
line-height: 21px;
font-size: 14px;
font-family: 'Open Sans', sans-serif;
padding: 16px 16px 7px 17px;
color: #75796f;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border-radius: 0;
cursor: text;
}
.contact-form ._placeholder.focused {
opacity: 0.4;
filter: alpha(opacity=40);
}
.contact-form ._placeholder.hidden {
display: none;
}
.contact-form .file ._placeholder {
display: none;
}
/* Contact Form Buttons
========================================================*/
.contact-form .btn-wrapper {
text-align: left;
letter-spacing: normal;
margin: 33px 0 40px;
}
.contact-form .btn-wrapper .btn_2 {
padding: 4px 31px 6px 31px !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border: none;
}
.contact-form .btn-wrapper .btn_2:after {
left: 14px;
}
/* Contact Form Textarea
========================================================*/
.contact-form textarea {
width: 100%;
margin-top: 0;
background-color: #ffffff;
border-radius: 0;
line-height: 21px;
font-size: 14px;
font-family: 'Open Sans', sans-serif;
padding: 16px 16px 7px 17px;
color: #75796f;
outline: none;
border: 1px solid #d7d7d7;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
resize: none;
height: 375px!important;
-webkit-appearance: none;
overflow: auto;
}
/* Contact Form Error messages
========================================================*/
.contact-form .empty-message,
.contact-form .error-message {
position: absolute;
left: 3px;
top: 2px;
color: red;
height: 0;
overflow: hidden;
font-size: 11px;
-webkit-transition: 0.3s ease-in height;
transition: 0.3s ease-in height;
z-index: 99;
}
.contact-form .invalid .error-message,
.contact-form .empty .empty-message {
height: 20px;
}
/* Contact Form Processing Box
========================================================*/
.contact-form .contact-form-loader {
position: absolute;
z-index: -1;
width: 100%;
height: 100%;
overflow: hidden;
top: 0;
right: 0;
left: 0;
bottom: 0;
background: rgba(247, 247, 247, 0.48) url('../images/form-loader.gif');
background-repeat: no-repeat;
background-position: 50% 50%;
background-size: 5%;
opacity: 0;
}
.contact-form.processing .contact-form-loader {
opacity: .7;
z-index: 99;
-webkit-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
}
/* Contact Form Modal
========================================================*/
.modal-open {
overflow: hidden;
}
.contact-form .modal {
letter-spacing: normal;
display: none;
overflow: auto;
overflow-y: scroll;
position: fixed;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: 1050;
-webkit-overflow-scrolling: touch;
outline: 0;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
}
.contact-form .modal h4 {
color: #000;
padding: 0;
margin: 0;
font: 700 34px/36px 'Comfortaa', sans-serif;
}
.modal.fade .modal-dialog {
-webkit-transform: translate(0, -25%);
-ms-transform: translate(0, -25%);
transform: translate(0, -25%);
-webkit-transition: -webkit-transform 0.3s ease-out;
-moz-transition: -moz-transform 0.3s ease-out;
-o-transition: -o-transform 0.3s ease-out;
transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
-webkit-transform: translate(0, 0);
-ms-transform: translate(0, 0);
transform: translate(0, 0);
}
.modal-content {
position: relative;
background-color: #ffffff;
border: 1px solid #999999;
border: 1px solid rgba(0, 0, 0, 0.2);
border-radius: 6px;
-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
background-clip: padding-box;
outline: none;
}
.modal-backdrop {
position: fixed;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: 1040;
background-color: #000000;
}
.modal-backdrop.fade {
opacity: 0;
filter: alpha(opacity=0);
}
.modal-backdrop.in {
opacity: 0.5;
filter: alpha(opacity=50);
}
.modal-header {
padding: 15px;
border-bottom: 1px solid #e5e5e5;
min-height: 16.42857143px;
}
.modal-header .close {
margin-top: -2px;
}
.modal-title {
margin: 0;
line-height: 1.42857143;
}
.modal-body {
position: relative;
padding: 20px;
}
.modal-dialog {
width: 600px;
margin: 10px auto;
}
@media only screen and (max-width: 768px) {
.modal-dialog {
position: relative;
width: auto;
margin: 10px;
}
}
/* Contact Form Close icon
========================================================*/
.close {
float: left;
font-size: 21px;
font-weight: bold;
line-height: 1;
color: #000000;
text-shadow: 0 1px 0 #ffffff;
opacity: 0.2;
filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
color: #000000;
text-decoration: none;
cursor: pointer;
opacity: 0.5;
filter: alpha(opacity=50);
}
button.close {
padding: 0;
cursor: pointer;
background: transparent;
border: 0;
-webkit-appearance: none;
}

